Index: trunk/MagicSoft/Mars/datacenter/scripts/copyscript
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/copyscript	(revision 7337)
+++ trunk/MagicSoft/Mars/datacenter/scripts/copyscript	(revision 7339)
@@ -194,4 +194,12 @@
 
          #copy file
+         $totapefile=`echo $file | sed -e 's/home\/lapalma\/transfer/magic\/datacenter\/totape/'`
+         $totapepath=`dirname $totapefile`
+         makedir $totapepath >> $scriptlog 2>&1 
+         if ! cp -v $file $totapepath >> $scriptlog 2>&1 
+         then 
+            echo $file" couldn't be copied!!!!!" >> $scriptlog 2>&1 
+         fi
+         
          if mv -v $file $newpath >> $scriptlog 2>&1 
          then
